
Figure - Bug #119385
【AF】【PVT】【UI】【桌面】部分桌面的应用图标的四个角，不是UI设计图上的圆角
2023-09-20 16:33 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-09-20

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0920DB

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-10-27

Test Type: ST Root cause: 圆角问题。

Description

【前置条件】

1.副屏正常开机

2.副屏安装部分三方应用

【操作步骤】

1.使用OTA升级（升级到0920DB的user版本)

2.查看三方应用的桌面图标

【预期结果】

所有应用的桌面图标都显示四角为圆角的图标

【实际结果】

部分三方应用图标的四个角不是圆角

History

#1 - 2023-10-27 10:18 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW王武军 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-10-27

- Root cause set to 圆角问题。

■ Current conclusion

问题已处理。

■ Next action

麻烦测试验证。

#2 - 2023-10-27 17:51 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

微件图标显示与APP不一致，暂时无法修改
#3 - 2023-10-27 17:59 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

APP图标不是圆角.png 428 KB 2023-09-20 CDTS_TEST 王成
